
#include <cmath>

#include <MCCoordTypes.h>


void num2str(decform f, double_param x, char *s); /* Returns a C-style string! */
void Num2Str(decform f, double_param x, StringPtr s); /* Returns a Pascal-style string! */

double_gs str2num(const char *s);

